收藏
回答

需要使用新应用打开 chrome-devtools 链接?

开发者工具 1.02.2003250

操作:点击错误文件链接

期望:直接打开 sources 功能板块

实际:提示需要使用新应用打开chrome-devtools链接,应用市场压根就没有。

问,怎么办?

老版本好好的,今天更新以后就歇菜了。

回答关注问题邀请回答
收藏

1 个回答

登录 后发表内容
问题标签